@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Display:wght@300;400;500;600;700;800;900&display=swap');
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Red Hat Display', sans-serif;
    color: #444445;
}

a {
    color: #8DBB41;
    text-decoration: none;
}

a:hover {
    color: #8DBB41;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Red Hat Display', sans-serif;
}


/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/

.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 996;
    background-image: linear-gradient(to right, #8DBB41, #B4DC6B);
    width: 40px;
    height: 40px;
    transition: all 0.4s;
}

.back-to-top i {
    font-size: 28px;
    color: #fff;
    line-height: 0;
}

.back-to-top:hover {
    background-image: linear-gradient(to right, #B4DC6B, #8DBB41);
    color: #fff;
    margin-bottom: 10px;
}

.back-to-top.active {
    visibility: visible;
    opacity: 1;
}


/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    overflow: hidden;
    background: #fff;
}

#preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    border: 6px solid #8DBB41;
    border-top-color: #efefef;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    -webkit-animation: animate-preloader 1s linear infinite;
    animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-preloader {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/

@media screen and (max-width: 768px) {
    [data-aos-delay] {
        transition-delay: 0 !important;
    }
}


/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/

#topbar {
    background-image: linear-gradient(to right, #B4DC6B , #8DBB41);
    font-size: 15px;
    height: 40px;
    padding: 0;
    color: #fff;
}

#topbar .contact-info a {
    line-height: 0;
    color: #fff;
    transition: 0.3s;
}

#topbar .contact-info a:hover {
    color: #fff;
}

#topbar .contact-info i {
    color: #fff;
    line-height: 0;
    margin-right: 5px;
}

#topbar .contact-info .phone-icon {
    margin-left: 15px;
}

#topbar .social-links a {
    color: #fff;
    padding: 4px 12px;
    display: inline-block;
    line-height: 1px;
    transition: 0.3s;
}

#topbar .social-links a:hover {
    color: #fff;
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
    background: rgba(255, 255, 255, 0.95);
    transition: all 0.5s;
    z-index: 997;
    height: 100px;
}

#header.fixed-top {
    background: #fff;
}

#header .logo {
    font-size: 35px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
}

#header .logo a {
    color: #8DBB41;
}

#header .logo img {
    max-height: 75px;
}

.scrolled-offset {
    margin-top: 70px;
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/


/**
* Desktop Navigation 
*/

.navbar {
    padding: 0;
}

.navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
}

.navbar li {
    position: relative;
}

.navbar>ul>li {
    margin-left: 5px;
}

.navbar ul .demobtn {
    background-color: #8DBB41;
    color: white;
    box-shadow: none !important;
}

.navbar a,
.navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px 15px 24px 15px;
    font-size: 14px;
    font-weight: 500;
    color: #07182d;
    white-space: nowrap;
    transition: 0.7s;
    text-decoration: none;
    border-bottom: 3px solid #8DBB4100;
}

.navbar a i,
.navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
    color: #8DBB41;
    border-bottom: 5px solid #8DBB41;
}

.navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 0;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #f5f5f5;
    box-shadow: 0px 0px 20px rgba(127, 137, 161, 0.111);
    transition: 0.3s;
}

.navbar .dropdown ul li {
    min-width: 200px;
}

.navbar .dropdown ul a {
    padding: 10px 20px;
    color: rgb(50, 50, 50);
}

.navbar .dropdown ul a i {
    font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
    color: #8DBB41;
}

.navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
}

.navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
}

@media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
        left: -90%;
    }
    .navbar .dropdown .dropdown:hover>ul {
        left: -100%;
    }
}


/**
* Mobile Navigation 
*/

.mobile-nav-toggle {
    color: #3e3e3e;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
    color: #8DBB41;
}

@media (max-width: 991px) {
    .mobile-nav-toggle {
        display: block;
    }
    .navbar ul {
        display: none;
    }
}

.navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.9);
    transition: 0.3s;
    z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px;
}

.navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px 0;
    background-color: #fff;
    overflow-y: auto;
    transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
    padding: 10px 20px;
    font-size: 15px;
    color: #191919;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
    color: #8DBB41;
    background: none;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
    margin: 15px;
}

.navbar-mobile .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    background-color: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
    min-width: 200px;
}

.navbar-mobile .dropdown ul a {
    padding: 10px 20px;
    color: #191919;
}

.navbar-mobile .dropdown ul a i {
    font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
    color: #8DBB41;
}

.navbar-mobile .dropdown>.dropdown-active {
    display: block;
}


#hero .carousel-caption {
    position: absolute;
    right: 10%;
    bottom: 0px;
    top: 0px;
    left: auto;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #1D1D1D;
    text-align: left;
}
.carousel-inner-box{
    padding: 20px;
    background: #ffffffaa;
}
#hero .carousel-caption h5{
    font-size: 50px;
    font-weight: 800;
}
#hero .carousel-caption h5 span{
    font-size: 76px;
    font-weight: 800;
    color: #8DBB41;
}
#hero .carousel-caption p{
    font-size: 21px;
    font-weight: 800;
}

section.poster img {
    border: 3px solid #8DBB41;
}


.about-image{
    position: relative;
    padding: 8%;
    padding-right: 0px;
}
.about-image-two{
    position: relative;
    padding: 8%;
    padding-left: 0px;
}
.green-half {
    background: #8DBB41;
    position: absolute;
    height: 100%;
    width: 50%;
    left: 0;
}
.green-half-two {
    background: #8DBB41;
    position: absolute;
    height: 100%;
    width: 50%;
    right: 0;
    z-index: -1;
}
.about-image img, .about-image-two img{
    z-index: 1;
    width: 100%;
}

.title h6{
    color: #8DBB41;
    font-size: 16px;
    font-weight: 500;
}

.title h2{
    color: #59595A;
    font-size: 34px;
    font-weight: 800;
}

.why-choose-us{
    background: url("../img/why-choose-us.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: cover;
    height: 400px;
    position: relative;
    margin-bottom: 200px;
}
.why-choose-us-card {
    border-radius: 15px;
    background: #FFF;
    box-shadow: 0px 4px 20px 7px rgba(180, 220, 107, 0.23);
    position: absolute;
    width: 100%;
    bottom: -40%;
    padding: 40px 10px;
}
.why-choose-us img{
    width: 80px;
    margin-bottom: 10px;
}
.why-choose-us h5{
    color: #1D1D1D;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1.12px;
    text-transform: uppercase;
}

.vm{
    padding: 60px 0;
}
.vm-card{
    height: 400px;
    position: relative;
    overflow: hidden;
    transition:  2s ease-in;
}
.vision{
    background: url("../img/vision.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: cover;
}
.mission{
    background: url("../img/mission.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: cover;
}
.vm-card h4 {
    background: #8DBB41;
    bottom: 0;
    text-align: center;
    color: #fff;
    font-size: 24px;
    font-weight: 800;
    padding: 5px;
    position: absolute;
    width: 100%;
    margin-bottom: 0;
}
.vm-card-details{
    background: #8DBB41;
    position: absolute;
    height: 100%;
    width: 100%;
    color: #FFF;
    padding: 20px;
    height: 0px;
    transition: height 1.5s;
    bottom: -100px;
}
.vm-card-details h5{
    font-size: 24px;
    font-weight: 800;
}
.vm-card:hover .vm-card-details{
    height: 100%;
    bottom: 0px;
}


.cutomers{
    background-image: url("../img/parallax.png");
    min-height: 350px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.cutomers h4{
    font-size: 36px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 0px;
}
.cutomers h4 span{
    font-size: 38x;
    font-weight: 800;
}

.popular-cities h6{
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 0.91px;
    text-transform: uppercase;
    margin-top: 10px;
}
.popular-cities h5{
    font-size: 16px;
    font-weight: 500;
    color: #8DBB41;
    text-transform: uppercase;
}

.find{
    background-image: url("../img/parallax-two.png");
    min-height: 350px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.find h4{
    font-size: 36px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 0px;
}

a.find-btn {
    background: #fff;
    font-weight: 600;
    padding: 7px 30px;
    border-radius: 20px;
}
a.find-btn:hover{
    background: #8DBB41;
    color: #fff;
}
.service-img {
    width: 100%;
    height: 300px;
    border-radius: 20px;
}

#services{
    background: #F5F5F5;
}

#services h4 {
    color: #1D1D1D;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1.12px;
    text-transform: uppercase;
    margin-top: 8px;
}

.parallax-three{
    background-image: url("../img/parallax-three.png");
    min-height: 350px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallax-three h6{
    font-size: 46px;
    font-weight: 800;
}

.form-control {
    padding: 0.375rem 0rem;
    border: 0px solid #ced4da00;
    border-bottom: 2px solid #f5f5f5;
    border-radius: 0px;
    color: #D9D9D9;
}
.form-control:focus {
    color: #8DBB41;
    background-color: #fff;
    border-color: #8DBB41;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(13, 109, 253, 0);
}
.submit-btn button {
    width: 100%;
    background: #8DBB41;
    border: 0px;
    padding: 10px;
    border-radius: 40px;
    color: #fff;
}

footer{
    background: #1D1D1D;
    padding: 60px;
    padding-bottom: 15px;
}

.copyright{
    font-size: 12px;
}
.text-real{
    color: #8DBB41;
}



@media only screen and (max-width: 600px) {
    .title h2 {
        font-size: 24px;
    }
    .why-choose-us {
        background: #8DBB41;
        height: auto;
        position: relative;
        margin-bottom: 0px;
        padding: 20px 0px;
    }
    .why-choose-us-card {
        border-radius: 15px;
        background: #FFF;
        box-shadow: 0px 4px 20px 7px rgba(180, 220, 107, 0.23);
        position: relative;
        width: 100%;
        padding: 40px 10px;
    }
    .why-choose-us-card h5{
        margin-bottom: 30px;
    }
    .cutomers h4 {
        font-size: 28px;
    }
    .popular-cities img{
        width: 100%;
    }
    .popular-cities h6 {
        font-size: 7px;
        font-weight: 700;
    }
    .find h4 {
        font-size: 28px;
    }
    .vm-card-details {
        bottom: -150px;
    }
    .parallax-three h6 {
        font-size: 28px;
    }
    footer h6{
        margin-top: 20px;
    }
    #header .logo img {
        max-height: 50px;
    }
    #header {
        height: 65px;
    }
    #hero .carousel-caption h5 span {
        font-size: 20px;
    }
    #hero .carousel-caption h5 {
        font-size: 18px;
        margin-bottom: 0px;
    }
    #hero .carousel-caption p{
        display: none;
    }
  }